Subject: Re: Molecular Modeling programs on different platforms - table correct?

From: [email-masked] (Don Gregory)
Date: Tue, 17 Sep 1996 17:32:59 -0700

Hi David,
I'd like to encourage you in two respects, first if you could change the
company name, in your tables, from Biosym to MSI .....
secondly, I'd suggest you check out the WebLab viewer that we're
now offering freely, on Windows-NT, -95, PowerMac and Macintosh
Anyone can grab it at www.msi.com
There are also forms based pages that allow for feedback.
DG
>
>[email-masked] wrote:
>>
>> Hi,
>>
>> Periodically I check the status of various molecular modeling/molecular
>> display/related programs with respect to portability.  This is my latest
>> table - if anybody sees any errors or wants to add something, please chime
>> in.
>>
>> Listed alphabetically
>>
>>              MIPS      ---DEC Alpha----         Intel
>> What         SGI       DU            WNT      Windows   GraphicsType
>>
>> Biosym       Yes       No*           No*           No*       GL
>> Grasp        Yes       No            No            No        GL
>> MidasPlus    Yes       No            No            No        GL
>> molmol       Yes       Yes           No            No        X11
>> O            Yes       No            No            No        GL
>> rasmol       Yes       Yes           ?             Yes       X11/Windows
>> Setor        Yes       No            No            No        GL
>> VMD          Yes       No            No            No        GL
>> XtalView     Yes       Yes           No            No        GL/X11
>>
>> * Separately licensed "Axxess" product lets Biosym run as an X11 client.
>>
>> Kind of amazing to me that more of these have not been ported to other
>> platforms, for instance Alpha/Linux or WNT.  Looks like the only really
>> portable one is Rasmol.  In terms of horsepower the SGIs are at least twice
>> as expensive as these alternatives.  I guess the ports will only come when
>> the grants start coming back marked with "buy cheaper platforms".
>>
>> If I get a vote, I cast it for moving to WNT.  Not that I'm a big fan of
>> that OS, but realistically, WNT workstations would be a lot more readily
>> accepted by our undergrads then the current set of SGIs are, and getting
>> other software for WNT machines (word processors and so forth) would be one
>> heck of a lot easier and lots cheaper than it is for SGIs.
>>
>> Regards,
>>
>> David Mathog
>> [email-masked]
>> Manager, sequence analysis facility, biology division, Caltech
>

Dr. Don Gregory ([email-masked])
Molecular Simulations Inc.
9685 Scranton Rd.
San Diego, CA  92121
(619) 546-5331     http://www.msi.com